 .u-section-1 {
  background-image: url("images/photo-1538226740644-8c7670181991.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  text-transform: uppercase;
  font-weight: 100;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-top: 288px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 60.45% 52.41%;
    background-size: 135%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-size: auto 135%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 133px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.06% 49.09%;
    background-size: 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
    margin-left: 27px;
    margin-right: 27px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 9.375rem;
  line-height: 0.8;
  text-transform: uppercase;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  margin: 20px 570px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  letter-spacing: 2px;
  margin: -75px 0 60px 750px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 6rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 370px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 317px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -100px;
    margin-left: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: url("images/photo-1630127323416-0fd0c48e1d39.jpeg");
  background-position: 50% 50%;
  background-size: 120%;
}

.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 624px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/photo-1602797607598-015b9f1737b6.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  font-size: 9.375rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 300;
  margin: 56px -17px 0 auto;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: auto 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: url("images/photo-1759884837374-69579ad6ca13.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 100;
  text-transform: uppercase;
  margin: 47px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 60.45% 52.41%;
    background-size: 135%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 100% 38%;
    background-size: 145%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    font-weight: 400;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/photo-1707922982802-0e13d4feba24.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 510px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 29px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 311px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 30px 20px 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 20px 0;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 311px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 30px 20px 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 21px 20px 0;
}

.u-section-5 .u-layout-cell-4 {
  background-image: none;
  min-height: 311px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 46px;
    margin: 1px auto 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-5 .u-icon-1 {
    height: 53px;
    width: 53px;
    position: relative;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-5 .u-icon-2 {
    height: 53px;
    width: 53px;
    position: relative;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-5 .u-icon-3 {
    height: 53px;
    width: 53px;
    position: relative;
  }

  .u-section-5 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-icon-4 {
    height: 53px;
    width: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-2 {
    height: 40px;
    width: 40px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-3 {
    height: 40px;
    width: 40px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-icon-4 {
    height: 40px;
    width: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-5 .u-icon-1 {
    height: 38px;
    width: 38px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-icon-2 {
    height: 38px;
    width: 38px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-icon-3 {
    height: 38px;
    width: 38px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-icon-4 {
    height: 38px;
    width: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-icon-2 {
    height: 32px;
    width: 32px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-icon-3 {
    height: 32px;
    width: 32px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-icon-4 {
    height: 32px;
    width: 32px;
  }
} .u-section-6 {
  background-image: url("images/photo-1740062446976-94a8837e0dde.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 761px;
}

.u-section-6 .u-text-1 {
  font-size: 9.375rem;
  font-weight: 300;
  text-transform: uppercase;
  margin: 60px 560px 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 2px;
  margin: 15px 663px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-6 .u-text-1 {
    font-size: 6rem;
    margin-right: 360px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 140px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 243px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 10.32% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 72px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 63px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 47.33% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 22px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 157px;
  }
} .u-section-7 {
  background-image: url("images/photo-1753579427708-a4ef31aeb8b6.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 565px;
}

.u-section-7 .u-text-1 {
  font-size: 9.375rem;
  text-transform: uppercase;
  font-weight: 100;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-text-1 {
    font-size: 6rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 343px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }
} .u-section-8 {
  min-height: 818px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1647727466101-3b063484c3db.jpeg");
  background-position: 50% 50%;
  min-height: 613px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 205px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  letter-spacing: 2px;
  margin: 0;
}

.u-section-8 .u-image-2 {
  min-height: 818px;
  background-image: url("images/photo-1719947447450-a336dd9fed9a.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-size: 9.375rem;
  font-weight: 300;
  margin: 428px 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 818px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 9.375rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 0 0 50px;
}

.u-section-8 .u-text-4 {
  letter-spacing: 2px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 634px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 391px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-8 .u-image-2 {
    min-height: 634px;
  }

  .u-section-8 .u-text-2 {
    font-size: 6rem;
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 634px;
  }

  .u-section-8 .u-text-3 {
    font-size: 6rem;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1548px;
  }

  .u-section-8 .u-image-1 {
    min-height: 803px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 803px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1777px;
  }

  .u-section-8 .u-image-1 {
    min-height: 662px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 625px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 10.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 801px;
  }

  .u-section-8 .u-image-1 {
    min-height: 417px;
  }

  .u-section-8 .u-image-2 {
    min-height: 394px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 439px;
  }

  .u-section-8 .u-text-3 {
    font-size: 6rem;
  }
}